2018-09-12 03:37:58 UTC
20.1 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:4fe2ade4980c2dda4fc95858ebb981489baec8c1e4bd282ab1c3560be8ff9bde - 10.49% (2.1 MB)
[#001] sha256:8d9593d002f462333c2d2b049c0e43267d2f25e7031617d7951e483cfe6fceef - 1.47% (302 KB)
[#002] sha256:0fbe7689730c3a324ad78e137145966971a0d63a94edcfddbe5eea4d1d0f959c - 88.03% (17.7 MB)
[#003] sha256:f95eb5d64a8b4fd1887a9e56abb3ce800ac53002132932d22037bcf6a1b81222 - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:25c10b1d1b41d46a1827ad0b0d2389c24df6d31430005ff4e9a2d84ea23ebd42 in /
2018-09-11 22:19:50 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-09-12 03:37:55 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-09-12 03:37:57 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc4/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2018-09-12 03:37:58 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-09-12 03:37:58 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-09-12 03:37:58 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-09-12 03:37:58 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-09-12 03:37:58 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc4 org.label-schema.docker.schema-version=1.0
2018-09-12 08:31:28 UTC
18.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:905674ea9d9448b14f15ae82e3c34138680bac1ef4fc29088aae8c9639b502fe - 10.82% (2.05 MB)
[#001] sha256:d91fe322e1690c8fb3f2b684fd85335d36a45e509b1568683232aede6d8a5e2b - 0.0% (175 Bytes)
[#002] sha256:74a65db53aaa0cc4ab0232b1e179456b46fe0f6c04a77b387b9d4bdc2efd62c9 - 1.56% (302 KB)
[#003] sha256:580ce6fa7d9cec33be829ef10bf60a4ea891c55a1bff60e5e73a4c5d5aafbfb1 - 87.62% (16.6 MB)
[#004] sha256:a79584a69d43def43e3dd59b590fe89017dcd73ab9cb732a0003c1bc5c35ae93 - 0.0% (320 Bytes)
/bin/sh -c #(nop) ADD file:9c713f2312a88f19529816851673353155f329a4b024d62b03f656b0ce32f2a6 in /
2018-09-12 07:49:40 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2018-09-12 07:49:40 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-09-12 08:31:22 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-09-12 08:31:26 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc4/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2018-09-12 08:31:27 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-09-12 08:31:27 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-09-12 08:31:27 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-09-12 08:31:27 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-09-12 08:31:28 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc4 org.label-schema.docker.schema-version=1.0
2018-09-08 11:00:45 UTC
18.5 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47e04371c99027fae42871b720fdc6cdddcb65062bfa05f0c3bb0a594cb5bbbd - 10.84% (2 MB)
[#001] sha256:b4103359e1ecd9a7253d8b8a041d4e81db1ff4a5e1950bc0e02305d221c9e6c2 - 0.0% (176 Bytes)
[#002] sha256:87a50d65b66d7801cbbcb03c8219cfe5e06020edaabd8d268d626208d994abb6 - 1.59% (301 KB)
[#003] sha256:71039279d76563dc10f8ba32134181d1ff66789c859ca7637e2b99376446ccc0 - 87.57% (16.2 MB)
[#004] sha256:013348b4371eaefaf2870e9a3fe1abd6995ded9ecb030ab842cd34454db466e0 - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:199a5a48bddabaf1f649f58f3b17c323a1aa1a50e939dfdea3542e4041e91b7b in /
2018-07-06 08:41:03 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2018-07-06 08:41:04 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-08-21 08:49:31 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-09-08 11:00:42 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc4/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2018-09-08 11:00:43 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-09-08 11:00:43 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-09-08 11:00:44 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-09-08 11:00:45 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-09-08 11:00:45 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc4 org.label-schema.docker.schema-version=1.0
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.